.clear:after {
	content: ".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}

.container {
	width:1000px; 
	margin:0 auto;
}

.logo {
	float:left;
	display:block;
	width:223px;
}
.logo a { 
	display:block;
	text-decoration:none;
	background:url(../img/logo.png) no-repeat;	
	width:223px;
	height:150px;
	cursor:pointer;
}

/*Menus*/
.menu {
	width: 100%;
	float: left;
	background-color: #000000;
}
.menu ul {
	color:#1d367e;	
	margin:10px 0 0 10px;
}
.menu ul.status {
	float:right;
	margin:4px 5px 0 0;
	color:#1d367e;	
}
.menu ul.status li {
	font-size:22px;
	margin:2px 10px 0 0;
	display:block;
	line-height:20px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FFF;
}
.menu ul.status li img {
	float:left;
	margin:-13px 3px 0 0;
}
.menu li {
	float:left;
	font-size:14px;
	margin:0 10px 0 0;
	font-weight:bold;
	vertical-align:bottom;	
}
.menu li a:link, .menu li a:visited {
	color:#FFF; 
	text-decoration:none;
	width:80px;
	background:#8b8b8b;
	display:block;
	padding:13px 15px 13px 15px;
	text-align:center;
	font:14px normal Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.menu li a:hover {
	color:#FFF; 
	text-decoration:none;
	width:80px;
	background:#828181;
	display:block; 
	padding:13px 15px 13px 15px;
	text-align:center;
	font:14px normal Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.menu li a.activelink:link, .menu li a.activelink:visited {
	color:#333; 
	text-decoration:none;
	display:block; 
	width:80px;
	padding:13px 15px 13px 15px;
	text-align:center;
	background:#FFF;
	font:14px normal Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.menu li a.twitter:link, .menu li a.twitter:visited {
	color:#EEE; 
	text-decoration:none;
	display:block; 
	width:88px;
	padding:13px 15px 13px 15px;
	text-align:center;
	background:url(../img/twitter-menu-bg.gif) repeat-x;
	font:14px normal Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.menu li a img {
	float:left;
	display:block;
	margin:0 5px 0 0;
}




/*Form Style*/

.form{
	font-weight:bold;
	color:#6E625C;
	background:#FFF;
	width:243px;
	padding:10px;
}
.form input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float: left;
	width: 192px;
	color:#6E625C;
	height:20px;
	background:#EFE5D9;
	border-style:none;
	padding:5px 5px 0 5px;
}

/*FILLUPFORMS*/
.fillupform {
	margin:20px 0 20px 0;	
	width:534px;
}
.fillupform li {
	float:left;
	color:#FF0000;
	margin:15px 0 0 0;
	width:534px;
	list-style:none;
}
.fillupform ul li label {
	width:100px;
	padding:8px 8px 8px 0;
	font-weight:bold;
	text-align:left;
	color:#333;
	float:left;
}
.fillupform input {
	width:250px;
	border-style:none;
	padding:8px;
	background:#FFF url(../img/form-shadow.jpg) repeat-x;
	margin:0 0 0 10px;
	float:left;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
}
.fillupform textarea {
	height:130px;
	width:300px;
	margin:0 0 0 10px;
	padding:8px;
	float:left;
	background:#FFF url(../img/form-shadow.jpg) repeat-x;
	border-style:none;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
}
.fillupform input.btn {
	color:#333;
	font-weight:bold;
	margin:0 0 0 10px ;
	width:60px;
	padding:3px 6px 3px 6px;
	height:27px;
	background:#FFF url(../img/form-shadow.jpg) repeat-x;
	cursor:pointer;
	float:left;
	text-align:center;
	text-transform:uppercase;
}
/*LABELERROR*/ 
.fillupform ul li label.error {
	color:#FF0000;
	font-size:11px;
	font-weight:normal;
	margin:0 0 0 10px;
	width:80px;
}


/*FOOTER*/
.footer {
	width: 940px;
	border: 1px solid #FFF;
	background: #000000;
	margin: 15px 0 0 0;
	padding: 15px;
	float: left;
	font-size: 12px;
	color: #FFF;
}
.footer ul li.lbl {
	float:left;
	margin:0;
	padding:0;
}
.footer ul li.links {
	float:right;
	margin:0;
	padding:0;
}
.footer p {
	line-height:20px;
}
.footer a:link, a:visited {
	color:#fff;
	text-decoration:none;
}
.footer a:hover {
	color:#000;
	text-decoration:underline;
}
